/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.18.2
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.product_meta .posted_in{
    display: none !important
}

.custom-badge{
    border-radius: 0.85rem;
    background:#FF8601;
    color: white;
    display:inline-block;
    padding: 6px 18px;
    font-size: 11px;
    font-weight: bold
}

.d-n{ display: none; font-size:0;}

.title-wrapper .product-cat{
    display: none;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}



.products .box-excerpt,
.products.grid .box-excerpt{
    display: none !important;
}

.products.list .box-excerpt{
    display: block !important;
}

.products.list{
    display: block !important;
}

.products.list .col.product{
    display: block !important;
    width: 100%;
    max-width: 100%;
}



.products.list .col.product .col-inner .box{
    display: flex !important;
    justify-content: space-between !important;
    border-bottom: 1px solid #EFEFEF;
}
.col.product .col-inner .product-short-description{
    display: none !important;
    font-size: 0px !important;
}
.products.list .col.product .col-inner .box .box-image{
    display: block !important;
    width: 180px !important;
    min-width: 180px !important;
    height: 120px !important;
    padding: 0 !important;
    margin-right: 1.4rem !important;
}
.products.list .col.product .col-inner .box .box-image img{
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}
.products.list .col.product .col-inner .box .box-text-products{
    position: relative;
}
.products.list .col.product .col-inner .box .box-text-products a{
    display: block;
    max-width: 460px;
}
.products.list .col.product .col-inner .box .box-text-products .add-to-cart-button{
    position: absolute;
    top: 0;
    right: 0
}

body.page-id-26634 .add-to-cart-button{
    display: none !important;
    visibility: hidden !important;
}


/* MOVED SOME STYLE TO FOOTER.PHP IN CHILD-THEME DUE TO CACHING  */